
Infrastructure - Task #5334

Story # 4708 (Closed): Test CN on Ubuntu 12.04

upgrade ubuntu extras for Java7 and Tomcat7

2014-05-23 18:58 - Robert Waltz

Status: Closed Start date: 2014-05-23

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_cn_buildout Estimated time: 0.00 hour

Target version: 2014.26-Block.4.1   

Milestone: CCI-1.2 Story Points:  

Product Version: *   

Description

The locally manintained ubuntu extras debian repository will need to be moved to Jenkins-1 and edited to handle Java7 and Tomcat7

dependencies.

Associated revisions

Revision a42cdbfb - 2014-05-23 19:07 - Robert Waltz

refs #5334   no longer need solr-tomcat7, it is replaced by dataone-cn-solr3-tomcat7

Revision 13868 - 2014-05-23 19:07 - Robert Waltz

refs #5334   no longer need solr-tomcat7, it is replaced by dataone-cn-solr3-tomcat7

Revision 13868 - 2014-05-23 19:07 - Robert Waltz

refs #5334   no longer need solr-tomcat7, it is replaced by dataone-cn-solr3-tomcat7

Revision 1c225fa5 - 2014-05-23 19:07 - Robert Waltz

refs #5334

no longer need solr-tomcat7, it is replaced by dataone-cn-solr3-tomcat7

Revision 13869 - 2014-05-23 19:07 - Robert Waltz

refs #5334

no longer need solr-tomcat7, it is replaced by dataone-cn-solr3-tomcat7

Revision 13869 - 2014-05-23 19:07 - Robert Waltz

refs #5334

no longer need solr-tomcat7, it is replaced by dataone-cn-solr3-tomcat7

History

#1 - 2014-05-28 20:39 - Robert Waltz

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0
#2 - 2014-06-30 22:13 - Robert Waltz

- Target version set to 2014.26-Block.4.1
